/* æ–‡å­—æŽ’ç‰ˆ */
.f-12{font-size:12px;}
.f-14{font-size:14px;}

/* æ–‡å­—é¢œè‰²-èƒŒæ™¯é¢œè‰² */
.color-f{color:#fff;}
.bgcolor-f{background-color:#fff;}

/* å®šä½ */
.t-l{text-align:left;}
.t-c{text-align:center;}
.t-r{text-align:right;}

.mt-5{margin-top:5px;}
/* è¿‡æ¸¡ */
.transition{-webkit-transition:all .25s linear;transition:all .25s linear;}

/* å…¶ä»– */
.br-4{border-radius:4px;}
.o-hov:hover,.o-hov:focus{opacity:0.8;filter:alpha(opacity=80);}

/*è®¾ç½®placeholderçš„é¢œè‰²æ ·å¼*/
::-webkit-input-placeholder {color:#cdcdcd; }
:-moz-placeholder {color:#cdcdcd;}
::-moz-placeholder {color:#cdcdcd;}
:-ms-input-placeholder {color:#cdcdcd;}


.midden-wrap{display: table;}
.midden-wrap>div{display: table-cell;vertical-align: middle;}
.midden-wrap>div>div{display: inline-block;}

.icon{display: inline-block;vertical-align: middle;background-repeat: no-repeat;font-style: normal;}
.qr-code1,.qr-code2,.qr-code3,.qr-code4{width: 38px;height: 38px;background-image: url(qr-code-icon.jpg);background-repeat: repeat-x;}
.qr-code4 { background-image: url(zjzwfw.png);}
.qr-code1{background-position: 0 0;}
.qr-code2{background-position: 0 -38px;}
.qr-code3{background-position: 0 -76px;}
.qr-code4{background-position: 0 0;}

.shadow1{box-shadow: 0 1px 7px 0 rgba(0,0,0,.25);-webkit-box-shadow: 0 1px 7px 0 rgba(0,0,0,.25);-moz-box-shadow: 0 1px 7px 0 rgba(0,0,0,.25);-ms-box-shadow: 0 1px 7px 3px rgba(0,0,0,.25);-o-box-shadow: 0 1px 7px 0 rgba(0,0,0,.25);border: 1px solid #dedede \9;}

.border-radius-top{border-top-left-radius:6px;border-top-right-radius:6px;}
.border-radius-top-small{border-top-left-radius:5px;border-top-right-radius:5px;}
.border-radius-bottom{border-bottom-left-radius:6px;border-bottom-right-radius:6px;}
.border-radius-left{border-top-left-radius:10px;border-bottom-left-radius:10px;}
.border-radius-right{border-top-right-radius:10px;border-bottom-right-radius:10px;}


/* æµ®åŠ¨ä¾§æ  */
.fixBar{position: absolute;top: 1080px;z-index: 10;-webkit-transition:top .8s ease;transition:top .8s ease;}
/* å³ä¾§ */
/*.fixBar.right{right: 50%;width: 55px;margin-right: -580px;}*/
.fixBar.right{right: 5px;width: 55px;}
.fixBar.right.bottom{margin-top: 342px;margin-right: -800px;width: auto;}
.fixed-qrcode{background-color: #fff;}
.fixed-qrcode>li{position: relative;border-top: 1px solid #c5cedf;width: 55px;background: #fff;font-size: 12px;line-height: 14px;}
.fixed-qrcode>li:first-child{border-top: 0 none;padding: 5px 0;background-color: #026cd0/*#a3b1be*/;font-size: 14px;line-height: 24px;}
.fixed-qrcode>li>div{width: 170px;position: absolute;top: 0;right: 55px;margin-right: 30px;opacity: 0;visibility: hidden;-webkit-transition:all .2s ease;transition:all .2s ease;}
.fixed-qrcode>li>div:before{content:"";position: absolute;top: 30px;right:-6px;border-left: 8px solid #fff;border-left: 8px solid #dedede \9;border-top: 7px solid transparent;border-bottom: 7px solid transparent;}
.fixed-qrcode>li:hover>div{margin-right: 8px;opacity: 1;visibility: visible;}
.fixed-qrcode>li>a{display: block;padding: 3px 0;color: #818a9b;}
.fixed-qrcode>li>a:hover>i{background-position-x: -38px;}
.fixed-button>li{margin-top: 2px;width: 55px;font-size: 14px;line-height: 20px;}
.fixed-button>li>a{width: 100%;height: 60px;border: 1px solid #c5cedf;background-color: #026cd0/*#a3b1be*/;color: #fff}

@-webkit-keyframes moveBgFromRight {
	0% {background-position-x:0;}
	50% {background-position-x:-70px;background-position-y:-50px;}
	100%{background-position-x:-140px;background-position-y:-100px;}
}
@keyframes moveBgFromRight {
	0% {background-position-x:0;}
	50% {background-position-x:-70px;background-position-y:-50px;}
	100%{background-position-x:-140px;background-position-y:-100px;}
}
@-webkit-keyframes moveBgFromRightB {
	from {background-position-y:0;}
	to {background-position-y:-45px;}
}
@keyframes moveBgFromRightB {
	from {background-position-y:0;}
	to {background-position-y:-45px;}
}
@-webkit-keyframes moveBgFromRightA {
	0%{-webkit-transform: translate(0,0);}
	25%{-webkit-transform: translate(17px,0);}
	75%{-webkit-transform: translate(-7px,0);}
	100%{-webkit-transform: translate(-31px,0);}
}
@keyframes moveBgFromRightA {
	0%{transform: translate(0,0);}
	25%{transform: translate(17px,0);}
	75%{transform: translate(-7px,0);}
	100%{transform: translate(-31px,0);}
}
@-webkit-keyframes moveEntrance {
	0%{-webkit-transform: rotate(0deg);}
	30%{-webkit-transform: rotate(180deg);}
	32%{-webkit-transform: translate(0,0) rotate(180deg);}
	56%{-webkit-transform: translate(25px,0) rotate(180deg);}
	100%{-webkit-transform: translate(0,0) rotate(180deg);}
}
@keyframes moveEntrance {
	0%{-webkit-transform: rotate(0deg);}
	30%{-webkit-transform: rotate(180deg);}
	32%{-webkit-transform: translate(0,0) rotate(180deg);}
	56%{-webkit-transform: translate(25px,0) rotate(180deg);}
	100%{-webkit-transform: translate(0,0) rotate(180deg);}
}